#{extends 'borderTemplate.html' /}

<h4 class="text-center">&{'kontrak.syarat_khusus'}</h4>
<hr />
<table width="100%" class="table table-sm">
 <tr>
    <td colspan="2"><strong>&{'kontrak.korespondensi'}</strong></td>
  </tr>
  <tr>
    <td colspan="2">&{'kontrak.alamat_pihak'}</td>
  </tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.saker_ppk'}</strong></td>
  </tr>
  <tr>
    <td width="40%">&{'kontrak.nama'}</td>
    <td>${lelang.paket.getNamaSatker()}</td>
  </tr>
	<tr>
		<td>&{'kontrak.alamat'} </td>
		<td>${pegawai?.peg_alamat}</td>
	</tr>
	<tr>
		<td>&{'kontrak.telepon'}</td>
		<td>${pegawai?.peg_telepon}</td>
	</tr>
#{if !kategori.konsultansi && !kategori.jkKonstruksi}
	<tr>
		<td>&{'kontrak.website'}</td>
		<td>-</td>
	</tr>
#{/if}
	<tr>
		<td>&{'kontrak.fak'}</td>
		<td>-</td>
	</tr>
	<tr>
		<td>&{'kontrak.email'}</td>
		<td>${pegawai?.peg_email}</td>
	</tr>
  <tr>
    <td colspan="2"><strong>&{'kontrak.penyedia'}</strong></td>
  </tr>
  <tr>
    <td>&{'kontrak.nama'}</td>
    <td>${pemenang.rekanan.rkn_nama}</td>
  </tr>
  <tr>
    <td>&{'kontrak.alamat'}</td>
    <td>${pemenang.rekanan.rkn_alamat}</td>
  </tr>
  <tr>
    <td>&{'kontrak.telepon'}</td>
    <td>${pemenang.rekanan.rkn_telepon}</td>
  </tr>
#{if !kategori.konsultansi && !kategori.jkKonstruksi}
  <tr>
    <td>&{'kontrak.website'}</td>
    <td>-</td>
  </tr>
#{/if}
  <tr>
    <td>&{'kontrak.fak'}</td>
    <td>${pemenang.rekanan.rkn_fax}</td>
  </tr>
  <tr>
    <td>&{'kontrak.email'}</td>
    <td>${pemenang.rekanan.rkn_email}</td>
  </tr>
  <tr>
    <td colspan="2" ><strong>&{'kontrak.wakil_sah'}</strong></td>
  </tr>
  <tr>
    <td colspan="2" >&{'kontrak.wakil_list'}</td>
  </tr>
  <tr>
    <td>&{'kontrak.untuk_ppk'}</td>
    <td>${sskk_content?.wakil_sah_ppk}</td>
  </tr>
  <tr>
    <td>&{'kontrak.untuk_penyedia_jasa'}</td>
    <td>${sskk_content.wakil_sah_rekanan}</td>
  </tr>
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
  <tr>
    <td>&{'kontrak.pengawas_pekerjaan'}</td>
    <td>${sskk_content?.wakil_sah_pengawas}</td>
  </tr>
#{/if}
	  <tr>
			<td colspan="2" ><strong>&{'kontrak.jenis_kontrak'}</strong></td>
	  </tr>
	   <tr>
		  <td colspan="2" >&{'kontrak.kontrak_digunakan'}</td>
	  </tr>
		<tr>
		  <td width="400">&{'kontrak.berdasarkan_carabayar'}</td>
		  <td>${lelang?.kontrakPembayaran?.label}</td>
	  </tr>
        <tr>
			<td colspan="2" ><strong>&{'kontrak.tanggal_berlaku'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.kontrak_mulai'}</td>
		  <td>${sskk_content?.kontrak_mulai?.toDatepicker()} s.d ${sskk_content?.kontrak_akhir?.toDatepicker()}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>J&{'kontrak.jadwal_pelaksanaan'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.penyedia_menyelesaikan_pekerjaan'}</td>
			<td>${sskk_content?.pelaksanaan_pekerjaan}</td>
		</tr>
        <!-- tambahkan masa pemeliharaan untuk konstruksi dan jasa lainnya -->
#{if kategori.konstruksi || kategori.jasaLainnya}
<tr>
	<td colspan="2"><strong>&{'kontrak.masa_pemeliharaan'}</strong></td>
</tr>
<tr>
	<td>&{'kontrak.masa_berlaku'}</td>
	<td>${sskk_content?.masa_pemeliharaan}</td>
</tr>
#{/if}
#{if kategori.konstruksi}
<tr>
	<td colspan="2"><strong>&{'kontrak.umur_konstruksi'}</strong></td>
</tr>
<tr>
	<td>&{'kontrak.umur_konstruksi_sejak'}</td>
	<td>${sskk_content?.umur_konstruksi}</td>
</tr>
#{/if}
#{if kategori.barang}
        <tr>
			<td colspan="2" ><strong>&{'kontrak.standar'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.penyedia_standar'}</td>
			<td>${sskk_content?.standar_barang}</td>
		</tr>
        <tr>
			<td colspan="2"><strong>&{'kontrak.pemeriksaan_bersama'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.tanggal_pemeriksaan'}</td>
			<td>${sskk_content?.tgl_periksa_bersama_dt} &{'kontrak.hari_setelah_ttd'}.</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'kontrak.inspeksi'}</strong></td>
	  </tr>
		<tr>
		  <td colspan="2" ><p>&{'kontrak.stl_ttd'}</p></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.date'}</td>
		  <td>${hari}/${sskk_content?.inspeksi_tgl?.toDatepicker()}</td>
	  </tr>
		<tr>
		  <td>&{'kontrak.tempat'}</td>
		  <td>${sskk_content?.inspeksi_tempat}</td>
	  </tr>
		<tr>
			<td>&{'kontrak.ruang_lingkup'}</td>
			<td>${sskk_content?.inspeksi_lingkup}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong> &{'kontrak.pengepakan'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.pengepakan_penandaan'}</td>
			<td>${sskk_content?.pengepakan}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'kontrak.pengiriman'}</strong></td>
	  </tr>
		<tr>
        <td>&{'kontrak.rincian'}</td>
        <td>${sskk_content?.pengiriman}</td>
        </tr>
		<tr>
		  <td colspan="2" >&{'kontrak.dokumen_diterima_ppk'}</td>
	    </tr>
        <tr>
		  <td colspan="2" ><strong>&{'kontrak.asuransi'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.pertanggungan_asuransi'}</td>
		  <td>${sskk_content?.asuransi_ketentuan}</td>
	  </tr>
		<tr>
		  <td>&{'kontrak.pertanggungan_asuransi_meliputi'}</td>
		  <td>${sskk_content?.asuransi_lingkup}</td>
	  </tr>
		<tr>
			<td>&{'kontrak.pertanggunang_barang_sampai'}</td>
			<td>${sskk_content?.asuransi_batas}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'kontrak.transportasi'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.barang_harus_diangkut_sampai'}</td>
		  <td>${sskk_content?.tujuan_pengangkutan}</td>
	  </tr>
		<tr>
		  <td>&{'kontrak.jenis_angkutan'}</td>
		  <td>${sskk_content?.jenis_angkutan}</td>
	  </tr>
		<tr>
			<td>&{'kontrak.jenis_transportasi'}</td>
			<td>${sskk_content?.jenis_tranportasi}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'kontrak.serah_terima'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.tanggal_serah_terima'}</td>
		  <td>${sskk_content?.tgl_serah_terima?.toDatepicker()}</td>
	  </tr>
		<tr>
		  <td>&{'kontrak.tempat_tujuan_akhir'}</td>
		  <td>${sskk_content?.tempat_tujuan_akhir}</td>
	  </tr>
		<tr>
			<td>&{'kontrak.tempat_tujuan_pengiriman'}</td>
			<td>${sskk_content?.tempat_tujuan_pengiriman}</td>
		</tr>
        <tr>
		  <td colspan="2" ><strong>&{'kontrak.pemeriksaan_penguji'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.pemeriksaan_meliputi'}i</td>
		  <td>${sskk_content?.pemeriksaan_lingkup}</td>
	  </tr>
		<tr>
			<td>&{'kontrak.tempat_pelaksanaan_pengujian'}</td>
			<td>${sskk_content?.pemeriksaan_tempat}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'kontrak.incoterms'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.edisi_incoterms'}</td>
			<td>${sskk_content?.edisi_incoterms}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'kontrak.garansi_layanan'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.masa_tanggung_jawab'}</td>
			<td>${sskk_content?.masa_garansi}</td>
		</tr>
		<tr>
			<td>&{'kontrak.terhitung_sejak'}</td>
			<td>${sskk_content?.masa_purnajual}</td>
		</tr>
#{/if}
#{if kategori.barang || kategori.konstruksi || kategori.jasaLainnya}
        <tr>
			<td colspan="2" ><strong>&{'kontrak.pedoman_pengoperasian'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.setelah_tgl_penandatanganan'}</td>
			<td>${sskk_content?.penyerahan_pedoman}</td>
		</tr>
#{/if}
        #{if kategori.barang}
        <tr>
		  <td colspan="2" ><strong>&{'kontrak.layanan_tambahan'}</strong></td>
	  </tr>
		<tr>
		  <td>&{'kontrak.layanan_tambahan_penyedia'}</td>
          <td>${sskk_content?.layanan_tambahan}</td>
	  </tr>
#{/if}
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
      <tr>
			<td colspan="2" ><strong>&{'kontrak.pembayaran_tagihan'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.batas_akhir'}</td>
			<td>${sskk_content?.waktu_pembayaran}</td>
		</tr>
#{/if}
		<tr>
		  <td colspan="2" ><strong>&{'kontrak.sanksi'}</strong></td>
    </tr>
		<tr>
		  <td>&{'kontrak.pelanggaran'}</td>
          <td>${sskk_content?.subkontrak_sanksi}</td>
    	</tr>
    	<tr>
			<td colspan="2" ><strong>&{'kontrak.tindakan_penyedia'}</strong></td>
		</tr>
        <tr>
			<td>&{'kontrak.tindakan_lain'}</td>
			<td>${sskk_content?.persetujuan_ppk}</td>
		</tr>
<!-- tambahan untuk kategori konsultansi perorangan dan konsultansi badan usaha -->
#{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
	<tr>
	  <td colspan="2"><strong>&{'kontrak.pelaporan'}</strong></td>
    </tr>
	<tr>
	  <td>&{'kontrak.penyedia_berkewajiban'}</td>
	  <td valign="top">${sskk_content?.laporan_pekerjaan}</td>
    </tr>
	<tr>
	  <td colspan="2"><strong>&{'kontrak.serah_terima_laporan'}</strong></td>
    </tr>
	<tr>
	  <td>&{'kontrak.ketentuan_serah_terima'}</td>
	  <td valign="top"><select name="" style="width:90px;" class="form-control">
        <option value="ya">&{'kontrak.ya'}</option>
        <option value="tidak">&{'kontrak.tidak'}</option>
      </select></td>
    </tr>
	<tr>
	  <td colspan="2"><strong>&{'kontrak.pembatasan_penggunaan'}</strong></td>
    </tr>
	<tr>
	  <td>&{'kontrak.salinan_diperbolehkan'}</td>
	  <td valign="top">${sskk_content?.batasan_penggunaan_dok}</td>
    </tr>
	<tr>
	  <td colspan="2"><strong>&{'kontrak.tanggung_jawab_profesi'}</strong></td>
    </tr>
	<tr>
	  <td><em>&{'kontrak.umur_konstruksi'}</em></td>
	  <td valign="top">${sskk_content?.tanggung_jawab_profesi} <em>&{'kontrak.tahun'}</em></td>
    </tr>
#{/if}

#{if kategori.barang}
        <tr>
			<td colspan="2" ><strong>&{'kontrak.waktu_penyelesaian_pekerjaan'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.jangka_waktu'}</td>
			<td>${sskk_content?.tgl_penyelesaian_dt}</td>
		</tr>
#{/if}
#{if kategori.barang || kategori.jasaLainnya || kategori.konstruksi}
        <tr>
			<td colspan="2" ><strong>&{'kontrak.kepemilikan_dokumen'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.salinan_pengadaan'}</td>
			<td>${sskk_content?.kepemilikan_dokumen}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'kontrak.fasilitas'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.ppk_memberikan_fasilitas'}</td>
			<td>${sskk_content?.fasilitas}</td>
		</tr>
#{/if}
		<tr>
		  <td colspan="2" ><strong>&{'kontrak.sumber_pembiayaan'}</strong></td>
    </tr>
		<tr>
		  <td>&{'kontrak.kontrak_pengadaan'}</td>
          <td>${sskk_content?.sumber_dana_harga_kontrak_pilihan}</td>
    </tr>
    <tr>
			<td colspan="2" ><strong>&{'kontrak.bayar_dp'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.uang_muka'}</td>
			<td>${sskk_content?.uang_muka}%
			  <span class="help-block"><em>&{'kontrak.ketentuan_dp'}</em></span></td>
		</tr>
<tr>
			<td colspan="2" ><strong>&{'kontrak.pembayaran_prestasi'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.cara_pembayaran_prestasi'} </td>
			<td>${sskk_content?.cara_pembayaran}</td>
		</tr>
		<tr>
			<td>&{'kontrak.pembayaran_berdasarkan'}</td>
			<td>${sskk_content?.ketentuan_pembayaran}</td>
		</tr>
#{if kategori.konstruksi}
		<tr>
        	<td><em>&{'kontrak.pembayaran_peralatan'}</em></td>
            <td>${sskk_content?.nilai_pembayaran_peralatan} &{'kontrak.nilai_peralatan'}</td>
        </tr>
#{/if}
#{if kategori.konstruksi || kategori.jasaLainnya || kategori.barang}
		<tr>
			<td>&{'kontrak.dokumen_penunjang'}</td>
			<td>${sskk_content?.dokumen_penunjang_pembayaran_prestasi}</td>
		</tr>
#{/if}
#{if kategori.konsultansi || kategori.jkKonstruksi || kategori.konsultansiPerorangan}
	<tr>
    	<td>&{'kontrak.mata_uang'}</td>
        <td>${sskk_content?.mata_uang_pembayaran}</td>
    </tr>
#{/if}
#{if kategori.barang}
		<tr>
			<td>&{'kontrak.bila_terdapat_ketidaksesuaian'}</td>
			<td>${sskk_content?.selisih_tagihan?.rupiah()}</td>
		</tr>
#{/if}
<!-- tambahan untuk kategori konsultansi perorangan dan konsultansi badan usaha -->
#{if kategori.konsultansiPerorangan || kategori.konsultansi || kategori.jkKonstruksi}
<tr>
  <td colspan="2"><strong>&{'kontrak.batas_akhir_penerbitan'}</strong></td>
  </tr>
<tr>
  <td>&{'kontrak.batas_akhir_disepakati'}</td>
  <td valign="top">${sskk_content?.batas_penerbitan_spp}
  <span class="help-block"><em>&{'kontrak.hari_kalender_terhitung'}</em></span></td>
</tr>
<tr>
  <td colspan="2"><strong>&{'kontrak.dokumen_ygdisyaratkan'}</strong></td>
  </tr>
<tr>
  <td>&{'kontrak.dokumen_utama_disyaratkan'}</td>
  <td valign="top">${sskk_content?.dokumen_utama_pembayaran}</td>
</tr>
<tr>
	<td>&{'kontrak.dokumen_penunjang'}</td>
    <td valign="top">${sskk_content?.dokumen_penunjang_pembayaran}</td>
</tr>
#{/if}
        <tr>
			<td colspan="2" ><strong>&{'kontrak.dendda_ganti_rugi'}</strong></td>
		</tr>
		<tr>
		  <td>&{'kontrak.berdasarkan_denda_dibayarkan'}</td>
		  <td>${sskk_content?.denda_akibat_pemutusan_sepihak}</td>
    </tr>
		<tr>
          <td>&{'kontrak.untuk_pekerjaan'}</td>
		  <td>${sskk_content?.asal_denda}</td>
    </tr>
		<tr>
		  <td>&{'kontrak.denda_akibat_penyedia'}</td>
		  <td>${sskk_content?.waktu_denda_akibat_pemutusan_sepihak}</td>
    </tr>
		<tr>
          <td>&{'kontrak.denda_ganti_penyedia'}</td>
		  <td>${sskk_content?.pembayaran_denda}</td>
    </tr>
		<tr>
          <td>&{'kontrak.jangka_waktu_bayar'}</td>
		  <td>${sskk_content?.waktu_denda}</td>
    </tr>
    <tr>
		  <td colspan="2" ><strong>&{'kontrak.pencarian_jaminan'}</strong></td>
	  </tr>
	  <tr>
			<td>&{'kontrak.jaminan_dicairkan'}</td>
			<td>${sskk_content?.jaminan_setor_kas}</td>
	  </tr>
      <tr>
			<td colspan="2" ><strong>&{'kontrak.peristiwa_kompensasi'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.penyedia_memperoleh_kompensasi'}</td>
			<td>${sskk_content?.peristiwa_kompensasi}</td>
		</tr>
#{if kategori.barang}
		<tr>
		  <td colspan="2" ><strong>&{'kontrak.harga_kontrak'}</strong></td>
    </tr>
		<tr>
		  <td>&{'kontrak.kontrak_pengadaan_barang'}</td>
          <td> ${sskk_content?.sumber_dana_harga_kontrak}</td>
          <!-- diinput manual -->
    </tr>
#{/if}
    <tr>
			<td colspan="2" ><strong>&{'kontrak.penyesuaian_harga'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.untuk_penyesuaian'}</td>
			<td>${sskk_content?.instansi_pembuat_indeks}</td>
		</tr>
		<tr>
			<td>&{'kontrak.index_yg_digunakan'}</td>
			<td>${sskk_content?.jenis_indeks}
				<span class="help-block"><em>&{'kontrak.index_asal'}</em></span>			</td>
		</tr>
        #{if !kategori.konsultansiPerorangan}
		<tr>
			<td>&{'kontrak.nilai_index'}</td>
			<td>${sskk_content?.nilai_indeks}</td>
		</tr>
        #{/if}
		<tr>
			<td>&{'kontrak.nilai_koefisien'}</td>
			<td>${sskk_content?.nilai_koefisien_tetap}</td>
		</tr>
		<tr>
			<td>&{'kontrak.nilai_koefisien_kontrak'}</td>
			<td>${sskk_content?.nilai_koefisien_komponen}</td>
		</tr>
        <tr>
			<td colspan="2" ><strong>&{'kontrak.penyelesaian_perselisihan'}</strong></td>
		</tr>
		<tr>
			<td>&{'kontrak.jika_perselisihan'}</td>
			<td>${sskk_content?.pemutus_sengketa}</td>
		</tr>
		#{if sskk_content?.pemutus_sengketa=='Badan Arbitrase Nasional Indonesia'}
		<tr class="bani_sengketa">
			<td colspan="2" >&{'kontrak.semua_sengketa'}</td>
		</tr>
		#{/if}
        <tr>
  <td colspan="2"><strong> &{'kontrak.ketentuan_lainnya'}</strong></td>
  </tr>
<tr>
	<td valign="top">&{'kontrak.ketentuan_tambahan'}</td>
    <td>${sskk_content?.ketentuan_lainnya}</td>
</tr>
</table>

<hr />